RubyGems Navigation menu

modulesync 3.2.0

Utility to synchronize common files across puppet modules in Github.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 3.2.0 - October 31, 2023 (44,5 ko)
  2. 3.1.0 - August 02, 2023 (44,5 ko)
  3. 2.7.0 - June 16, 2023 (44 ko)
  4. 2.6.0 - April 14, 2023 (44 ko)
  5. 2.5.0 - October 14, 2022 (43,5 ko)
Voir toutes les versions (34)

Dépendances de Runtime (5):

git ~> 1.7
gitlab ~> 4.0
octokit >= 4, < 9
puppet-blacksmith >= 3.0, < 8
thor >= 0

Dépendances de Development (6):

aruba ~> 2.0
cucumber >= 0
rake >= 0
rspec >= 0
simplecov >= 0

Propriétaires:

Pushed by:

Auteurs:

  • Vox Pupuli

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 69 680

Pour cette version 944

License:

Apache-2.0

Version de Ruby requise: >= 2.7.0

Liens: